body {
  padding-top: 16px;
}

ul.arrow li {
	margin-left: -20px;
	list-style: none;
}

ul.arrow li:before {
	content: "\2192 \0020";
}

p.arrow:before {
    content: "\2192 \0020";
    font-weight: bold;
}

span.arrow:before {
    content: "\2192 \0020";
    font-weight: bold;
}

.frac { 
	display: inline-block;
    position: relative;
    vertical-align: middle;
    letter-spacing: 0.001em;
    text-align: center;
}
.frac > span {
    display: block;
    padding: 0.1em;
}
.frac span.bottom {
    border-top: thin solid black;
}
.frac span.symbol {
    display: none;
} 
.supsub {position: absolute}

.subscript {position:relative; left:-6px; top: 5px}

.superscript {position:relative; left:2px; top: -5px}